#region-preface-first .region-inner {
  height: 25px;
  background: url(../images/initfour_name_dark_horizontal.gif);
  background-repeat: no-repeat;
}

aside#region-sidebar-second {
  display:none;
}

#block-block-8 a {
  border-left :1px solid #f70;
  padding-left: 4px;
  padding-top: 4px;
}
#block-block-8 a:first-child {
  border-left :none;
}

#block-superfish-1 {
  width:100%;
  padding-top: 2px;
}

.zone {
  background: url(../images/left_vertical_spacer.gif);
  background-repeat: repeat-y;
}

#block-superfish-1 .block-inner {
  padding-top: 6px;
}
#block-superfish-1 ul li.active {
  font-weight: bold;
}

#block-superfish-1 div ul li a {
  color: #0D3692;
  margin-top:3px;
}

#block-superfish-1 ul.menu li.first {
  margin-left: 20px;
}

#block-superfish-1 ul.menu li.active-trail {
  margin: 0;
  padding: 14px 28px;
  padding-right: 1em;
  list-style-position: inside;
  margin-top: 18px;
}

#block-superfish-1 ul.menu li {
  margin: 0;
  padding: 14px 28px;
  list-style-position: inside;
  margin-top: 18px;
}

#block-superfish-1 ul li {
  float: left;
}

#block-superfish-1 img {
  float: left; clear: none; 
}

#content .left {
  float: left; clear:none;
}

ul.menu, .item-list ul {
  margin: 0; 
}

a:link ,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

input {
  width: 100%;
}

#block-views-domein-lijst-block h2 {
  text-align: center;
}

#block-views-domein-lijst-block .block-inner table {
  margin-left: auto;
  margin-right: auto;
  max-width: 300px;
}

#logo_link_filler {
  width: 100%;
  height: 80px;
}

#logo_link_filler a {
  text-decoration: none;
  height: 100%;
  display: block;
}

#superfish-1-select > option:first-child {
  display: none;
}

#whois-whois-form #edit-whois-submit {
  margin: 1em;
}

/* feature: Actueel */
.block-views-actueel-block {
  float: right;
  max-width: 200px;
  border: 3px solid #0d3692;
  background: #fff2ba;
  padding: 7px;
  margin: 5px;
}

.block-views-actueel-block h2 {
  font-size: 14px;
  margin-top: 0;
}

.block-views-actueel-block footer.submitted {
  display: none;
}
